
BHP132 - Potlako+ - Bug #5283

Appointment worklist

13/07/2021 09:51 - Anna Mayondi

Status: Closed Start date: 13/07/2021

Priority: Normal Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Not reflecting patients who have had an appointment date that has passed and not yet been called. All appointments dates that have

past(and RA has not yet called patient) should be reflected on this list for intervention communities. The list should also reflect visit 2000

and 3000 for both intervention and standard of care communities that need to be called.

History

#1 - 15/07/2021 16:43 - Itumeleng Mosweu

- Status changed from New to In Progress

#2 - 16/07/2021 10:20 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#3 - 13/10/2021 10:25 - Anna Mayondi

- Status changed from Resolved to Closed
